@charset "UTF-8";
div.styleguideAttention {
  border: 2px solid #ff0000;
  padding: 30px 20px 20px;
  font-size: 12px;
  position: relative;
  background-color: rgba(255, 0, 0, 0.2);
  margin: 40px 80px 120px;
  line-height: 1.8;
  font-weight: bold;
  color: #000;
}

div.styleguideAttention:before {
  position: absolute;
  top: 4px;
  left: 4px;
  color: #ff0000;
  font-size: 10px;
  content: '※これはスタイルガイドの注意書きです。';
}

/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
body.company.blog nav#localNav ul > a > span {
  font-weight: bold;
}

body.company.blog nav#localNav ul .inner ul li a {
  text-align: left;
}

body.company.blog nav#localNav ul .inner ul li a span {
  font-size: 12px;
  font-weight: normal;
  line-height: 1.2em;
  padding: 5px 10px;
}

body.company.blog h2.ttl {
  margin-bottom: 30px;
}

body.company.blog h2.ttl.detail {
  margin-bottom: 40px;
}

body.company.blog h3.ttl {
  margin-bottom: 30px;
}

body.company.blog h3.ttl .line.green {
  display: block;
}

body.company.blog h3.columnTtl {
  padding: 15px 0;
  margin-bottom: 15px;
  text-align: left;
}

body.company.blog h3.columnTtl .inner {
  display: table;
  padding: 0 15px;
}

body.company.blog h3.columnTtl .category {
  color: #fff;
  display: table-cell;
  font-size: 13px;
  vertical-align: top;
}

body.company.blog h3.columnTtl .category span {
  background-color: #00cbac;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  display: block;
  padding: 8px 15px;
  white-space: nowrap;
}

body.company.blog h3.columnTtl .ttl {
  display: table-cell;
  line-height: 1.2;
  padding-left: 15px;
  padding-top: 3px;
  vertical-align: top;
}

body.company.blog h5.ttl {
  margin-bottom: 20px;
}

body.company.blog p.author {
  margin-bottom: 30px;
  text-align: right;
  font-size: 14px;
}

body.company.blog .columnArea {
  margin-bottom: 50px;
}

body.company.blog .columnArea ul li {
  margin-bottom: 10px;
}

body.company.blog .columnArea ul li a {
  text-decoration: none;
}

body.company.blog .columnArea ul li dl {
  background-color: rgba(150, 150, 150, 0.1);
  display: table;
  font-size: 14px;
  width: 100%;
}

body.company.blog .columnArea ul li dl dt {
  background-color: rgba(120, 120, 120, 0.1);
  display: table-cell;
  padding: 4px 10px;
  vertical-align: middle;
  width: 200px;
}

body.company.blog .columnArea ul li dl dd {
  display: table-cell;
  line-height: 1.6em;
  padding: 4px 10px;
  vertical-align: middle;
}

body.company.blog .pickUpBox {
  margin-top: 100px;
}

body.company.blog .textArea {
  font-size: 13px;
  line-height: 1.6em;
  overflow: hidden;
}

body.company.blog .textArea .canterPhoto {
  clear: both;
  margin: 0 auto;
}

body.company.blog .textArea .leftPhoto {
  float: left;
  margin: 0 60px 50px 0;
}

body.company.blog .textArea .rightPhoto {
  float: right;
  margin: 0 0 50px 60px;
}

body.company.blog .textArea p {
  margin-bottom: 30px;
}

body.company.blog .textArea p.clear {
  margin-bottom: 30px;
}

body.company.blog .textArea p.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

body.company.blog .textArea img {
  display: block;
  margin-bottom: 10px;
  margin-right: 10px;
  border-radius: 3%;
}

body.company.blog .textArea .photoBoxTypeA-S img,
body.company.blog .textArea .photoBoxTypeB-S img,
body.company.blog .textArea .photoBoxTypeC-S img,
body.company.blog .textArea .photoBoxTypeD-S img {
  display: block;
  margin-bottom: 10px;
  margin-right: 0px;
  border-radius: 3%;
}

body.company.blog .textArea .photoBoxTypeA-S {
  float: right;
  margin: 0 0 50px 60px;
}

body.company.blog .textArea .photoBoxTypeB-S {
  float: left;
  margin: 0 60px 50px 0;
}

body.company.blog .textArea .photoBoxTypeC-S {
  text-align: center;
}

body.company.blog .textArea .photoBoxTypeC-S img {
  display: inline;
  margin: 0 5px 10px 5px;
}

body.company.blog .textArea .photoBoxTypeD-S {
  text-align: center;
}

body.company.blog .textArea .photoBoxTypeD-S img {
  display: inline;
  margin: 0 5px 10px 5px;
}

body.company.blog .textArea table.center {
  margin: 0 auto;
}

body.company.blog .textArea table.right {
  float: right;
}

body.company.blog .tagArea {
  font-weight: bold;
  margin-top: 20px;
}

body.company.blog .tagArea dl {
  font-size: 13px;
}

body.company.blog .tagArea dl dt {
  display: inline;
}

body.company.blog .tagArea dl dd {
  display: inline;
}

body.company.blog .tagArea dl dd::after {
  content: "、";
}

body.company.blog .tagArea dl dd:last-child::after {
  content: "";
}

body.company.blog .tagArea dl dd a {
  text-decoration: none;
}

body.company.blog .sns {
  margin-top: 55px;
  text-align: center;
}

body.company.blog .pagination {
  margin-top: 60px;
}

body.company.blog .btnGreenRight::after {
  right: 40px;
}

body.company.blog .btnGreenLeft::before {
  left: 40px;
}

body.noLocalNav #contentsInner {
  padding-left: 50px;
  padding-right: 0;
  width: 100%;
}

section hr.dot {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  outline: none;
  margin-top: 50px;
  margin-bottom: 50px;
  width: 100%;
  height: 1px;
  background-image: url(/assets/img/company/dotHr.png);
}

section .alignRight {
  text-align: right;
}

section .linkBlank {
  display: inline-block;
  margin-top: 20px;
}

section .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

section .row .pullLeft {
  float: left;
}

section .row .pullRight {
  float: right;
}

section h3.ttl {
  font-size: 20px;
  text-align: center;
  margin-top: 36px;
  padding-bottom: 32px;
  display: block;
  width: 100%;
}

section .keyVisual {
  margin-top: 30px;
}

section .keyVisual img {
  width: 100%;
}

section .text {
  font-size: 14px;
  margin-top: 30px;
  line-height: 1.7;
}

section .text:first-child {
  margin-top: 0;
}

section .text.bold {
  font-weight: bold;
}

section .pickUpBox {
  margin-top: 80px;
}

section.company, section.workplace {
  display: block;
  width: 800px;
  margin: 0 auto;
}

section.company section, section.workplace section {
  margin-top: 40px;
}

section.company .contentsList, section.workplace .contentsList {
  margin-top: 20px;
}

section.company .contentsList:after, section.workplace .contentsList:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

section.company .contentsList .btnFrame, section.workplace .contentsList .btnFrame {
  float: left;
  text-align: center;
  margin-right: 35px;
  font-size: 30px;
}

section.company .contentsList .btnFrame .inner, section.workplace .contentsList .btnFrame .inner {
  display: table-cell;
  height: 110px;
  vertical-align: middle;
}

section.company .contentsList.column3 .btnFrame, section.workplace .contentsList.column3 .btnFrame {
  width: 241px;
  margin-top: 30px;
}

section.company .contentsList.column3 .btnFrame:nth-child(3n), section.workplace .contentsList.column3 .btnFrame:nth-child(3n) {
  margin-right: 0;
}

section.company .contentsList.column3 .btnFrame .inner, section.workplace .contentsList.column3 .btnFrame .inner {
  width: 241px;
}

#GL section.company .contentsList.column3 .btnFrame, #GL section.workplace .contentsList.column3 .btnFrame {
  width: 385px;
  margin-right: 30px;
}

#GL section.company .contentsList.column3 .btnFrame .inner, #GL section.workplace .contentsList.column3 .btnFrame .inner {
  width: 385px;
  line-height: 1.21;
}

#GL section.company .contentsList.column3 .btnFrame:nth-child(3n), #GL section.workplace .contentsList.column3 .btnFrame:nth-child(3n) {
  margin-right: 30px;
}

#GL section.company .contentsList.column3 .btnFrame:nth-child(2n), #GL section.workplace .contentsList.column3 .btnFrame:nth-child(2n) {
  margin-right: 0;
}

section.company .contentsList.column2 .btnFrame, section.workplace .contentsList.column2 .btnFrame {
  width: 380px;
}

section.company .contentsList.column2 .btnFrame:nth-child(2n), section.workplace .contentsList.column2 .btnFrame:nth-child(2n) {
  margin-right: 0;
}

section.company .contentsList.column2 .btnFrame .inner, section.workplace .contentsList.column2 .btnFrame .inner {
  width: 380px;
}

section.company .contentsList small, section.workplace .contentsList small {
  font-size: 24px;
  line-height: 1.2;
}

section.company section.blog, section.workplace section.blog {
  background-color: #fff;
  border-radius: 20px;
  display: table;
  width: 800px;
}

section.company section.blog .first, section.workplace section.blog .first {
  display: table-cell;
  padding: 30px;
  vertical-align: middle;
}

section.company section.blog .first h3, section.workplace section.blog .first h3 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
}

section.company section.blog .second, section.workplace section.blog .second {
  border-left: #eee 1px solid;
  box-sizing: border-box;
  display: table-cell;
  padding: 30px;
  vertical-align: top;
  width: 560px;
}

section.company section.blog .second .blogList, section.workplace section.blog .second .blogList {
  margin-bottom: 10px;
  width: 100%;
}

section.company section.blog .second .blogList li, section.workplace section.blog .second .blogList li {
  border-bottom: 1px dotted #00cbac;
  line-height: 1.5;
  margin-top: 10px;
  width: 100%;
  padding-bottom: 5px;
}

section.company section.blog .second .blogList li:first-child, section.workplace section.blog .second .blogList li:first-child {
  margin-top: 0;
}

section.company section.blog .second .blogList li a, section.workplace section.blog .second .blogList li a {
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
}

section.company section.blog .second .blogList li a span.date, section.workplace section.blog .second .blogList li a span.date {
  display: inline-block;
  margin-right: 20px;
}

section.workplace .contentsList.column3 {
  margin-top: 0;
}

section.history h2 {
  margin-bottom: 55px;
}

section.history .timeline {
  height: 0;
  opacity: 0;
}

section.history .group {
  margin-bottom: 5px;
  padding-top: 25px;
}

section.history .group > .ttl {
  -webkit-transform: scale(0);
          transform: scale(0);
}

section.history .group > .ttl:after {
  width: 0;
}

section.history .group .inner {
  padding: 3px 30px 3px 19px;
}

section.history .box {
  opacity: 0;
  background-color: #fff;
  border-radius: 10px;
  min-height: 0;
}

section.history .box dl {
  opacity: 0;
  display: table;
  padding: 20px 0;
  width: 100%;
}

section.history .box dl dt {
  background: url(/assets/img/common/lineSVertical.png) no-repeat right top;
  display: table-cell;
  font-size: 16px;
  font-weight: bold;
  padding-right: 20px;
  text-align: center;
  width: 120px;
}

#GL section.history .box dl dt {
  font-size: 14px;
  padding-right: 10px;
  width: 130px;
}

section.history .box dl dd {
  display: table-cell;
  font-size: 13px;
  line-height: 1.7;
  padding-left: 20px;
}

section.history .box dl:not(:first-child) {
  border-top: #000 1px dotted;
}

section.history .caption {
  box-sizing: border-box;
  padding-top: 20px;
  width: 100%;
}

section.history .caption img {
  margin-left: auto;
}

section.boss .image {
  width: 740px;
  margin: 0 auto;
  margin-top: 35px;
}

section.boss > section {
  margin-top: 60px;
}

section.boss .roundedWhiteBox {
  overflow: hidden;
  margin-top: 30px;
}

section.boss .roundedWhiteBox .caption {
  background-image: url(../img/common/sprites.png);
  background-position: -559px -337px;
  width: 40px;
  height: 40px;
  text-indent: 120%;
  white-space: nowrap;
  overflow: hidden;
  line-height: 0.1;
  display: inline-block;
}

section.boss .roundedWhiteBox .column {
  margin-left: 20px;
  width: 660px;
  font-size: 14px;
  box-sizing: border-box;
}

section.boss .roundedWhiteBox .column .voiceList li {
  margin-top: 5px;
  position: relative;
  padding-left: 20px;
  line-height: 1.4;
}

section.boss .roundedWhiteBox .column .voiceList li:first-child {
  margin-top: 0;
}

section.boss .roundedWhiteBox .column .voiceList li:before {
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
}

section.profile table {
  font-size: 13px;
  margin-top: 30px;
}

section.profile table td span {
  padding-right: 20px;
}

section.profile table td dl {
  display: table;
}

section.profile table td dl dt {
  display: table-cell;
}

section.profile table td dl dd {
  display: table-cell;
}

section.profile table td dl.director dt {
  width: 170px;
}

section.profile table td dl.bank dt {
  width: 100px;
}

section.profile section.business {
  margin-top: 110px;
}

section.profile section.business .box {
  margin-top: 60px;
}

section.profile section.business .box:first-child {
  margin-top: 40px;
}

section.profile section.business .box .captionList {
  font-size: 14px;
  font-weight: bold;
  margin-top: 30px;
}

section.profile section.business .box .captionList li {
  margin-top: 5px;
}

section.profile section.business .box .captionList li:before {
  content: '・';
}

section.profile section.business .box .captionList li:first-child {
  margin-top: 0;
}

section.profile section.business .box .text {
  margin-top: 30px;
}

section.profile section.access {
  margin-top: 110px;
}

section.profile section.access .row {
  margin-top: 30px;
}

section.profile section.access .row.second {
  margin-top: 60px;
}

section.profile section.access .ttl {
  margin-top: 35px;
}

section.profile section.access .ttl:first-child {
  margin-top: 0;
}

section.profile section.access .pullLeft {
  width: 425px;
}

section.symbol .intro {
  display: table;
  margin-top: 50px;
  margin-bottom: 80px;
  width: 100%;
}

section.symbol .intro .logo {
  display: table-cell;
  padding-left: 45px;
  vertical-align: middle;
}

section.symbol .intro .textArea {
  display: table-cell;
  vertical-align: middle;
  width: 350px;
}

section.symbol .intro .textArea p {
  font-size: 14px;
  line-height: 1.9;
  margin-bottom: 20px;
}

section.symbol .frame {
  background-color: #fff;
  border-radius: 20px;
  margin: 0 auto;
  padding: 30px 30px;
  width: 740px;
  z-index: 0;
}

section.symbol .frame::before {
  z-index: -1;
}

section.symbol .frame::after {
  z-index: -1;
}

section.symbol .frame p.ttl {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
  padding-left: 10px;
}

section.symbol .frame .photo {
  margin-bottom: 30px;
}

section.symbol .frame .photo img {
  margin: 0 auto;
}

section.symbol .frame .textArea {
  font-size: 14px;
  line-height: 1.7;
  margin-bottom: 30px;
}

section.symbol .frame .btnGreen {
  margin: 0 auto;
  text-align: center;
  width: 230px;
}

section.symbolAbout .image {
  margin-top: 60px;
}

section.symbolAbout .image img {
  width: 100%;
}

section.symbolAbout > .row {
  margin-top: 30px;
}

section.symbolAbout > .row .name {
  width: 80px;
  text-align: center;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  padding: 7px 0;
  font-size: 14px;
}

section.symbolAbout > .row .text {
  margin-left: 15px;
  margin-top: 35px;
  width: 705px;
  margin-top: 0;
}

section.symbolAbout > .row.green .name {
  background-color: #00cbac;
}

section.symbolAbout > .row.gray .name {
  background-color: #3c3c3c;
}

section.symbolAbout .introduce {
  background: url(/assets/img/company/dotHr.png) repeat-x left top;
  margin-top: 80px;
  padding-top: 50px;
  width: 100%;
}

section.symbolAbout .introduce .inner {
  display: table;
  margin: 0 auto;
  width: 575px;
}

section.symbolAbout .introduce .photo {
  display: table-cell;
  width: 190px;
  vertical-align: top;
  text-align: center;
}

section.symbolAbout .introduce .profile {
  display: table-cell;
  vertical-align: top;
  padding-left: 40px;
  padding-top: 50px;
}

section.symbolAbout .introduce .profile dl dt {
  font-size: 16px;
  margin-bottom: 10px;
}

section.symbolAbout .introduce .profile dl dd {
  font-size: 12px;
  line-height: 1.7;
}

section.philosophy h3.ttl {
  font-size: 20px;
  margin-top: 36px;
}

section.philosophy .text.catch {
  padding-left: 55px;
}

section.philosophy .text.catch.first {
  margin-top: 60px;
}

section.philosophy .sign {
  font-weight: bold;
  margin-top: 55px;
  padding-right: 60px;
  text-align: right;
}

section.philosophy .row.ceo {
  width: 600px;
  margin: 0 auto;
}

section.philosophy .row.ceo .column {
  width: 240px;
  margin-left: 120px;
}

section.philosophy .row.ceo .column:first-child {
  margin-left: 0;
}

section.philosophy .row.ceo dl {
  margin-top: 20px;
}

section.philosophy .row.ceo dl dt {
  font-size: 14px;
  font-weight: bold;
}

section.philosophy .row.ceo dl dd {
  font-size: 12px;
  margin-top: 10px;
  line-height: 1.7;
}

section.welfare h4.ttl,
section.conference h4.ttl,
section.event h4.ttl {
  margin-top: 60px;
}

section.welfare .box,
section.conference .box,
section.event .box {
  margin-top: 40px;
}

section.welfare .box .row, section.welfare .box > .text,
section.conference .box .row,
section.conference .box > .text,
section.event .box .row,
section.event .box > .text {
  margin-top: 20px;
  padding-left: 30px;
}

section.welfare .box .column:first-child,
section.conference .box .column:first-child,
section.event .box .column:first-child {
  width: 555px;
  box-sizing: border-box;
}

section.welfare .box .column .text + .linkDetail,
section.conference .box .column .text + .linkDetail,
section.event .box .column .text + .linkDetail {
  margin-top: 10px;
  display: inline-block;
}

section.toukyoro h4.ttl {
  margin-top: 60px;
}

section.toukyoro .keyVisual {
  margin-top: 30px;
}

section.toukyoro .keyVisual img {
  width: 100%;
}

section.toukyoro table {
  margin: 0 auto;
  text-align: left;
  margin-top: 40px;
  width: 745px;
}

section.toukyoro table th {
  width: 185px;
  font-weight: bold;
}

section.toukyoro table td:before {
  content: ':';
  display: inline-block;
  margin-right: 10px;
}

section.toukyoro table th,
section.toukyoro table td {
  padding-top: 14px;
  padding-bottom: 5px;
  font-size: 13px;
  border-bottom: 1px dotted #00cbac;
}

section.evaluation .box.one h4:before,
section.training .box.one h4:before {
  background-image: url(../img/common/sprites.png);
  background-position: -685px -337px;
  width: 40px;
  height: 40px;
}

section.evaluation .box.two h4:before,
section.training .box.two h4:before {
  background-image: url(../img/common/sprites.png);
  background-position: -727px -337px;
  width: 40px;
  height: 40px;
}

section.evaluation .box.three h4:before,
section.training .box.three h4:before {
  background-image: url(../img/common/sprites.png);
  background-position: -769px -337px;
  width: 40px;
  height: 40px;
}

section.evaluation .box.four h4:before,
section.training .box.four h4:before {
  background-image: url(../img/common/sprites.png);
  background-position: -601px -337px;
  width: 40px;
  height: 40px;
}

section.evaluation .box.frameS,
section.training .box.frameS {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 30px;
  margin-top: 30px;
  position: relative;
}

section.evaluation .box.frameS h4,
section.training .box.frameS h4 {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  padding-left: 50px;
  padding-top: 4px;
}

section.evaluation .box.frameS h4:before,
section.training .box.frameS h4:before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 0;
  top: 0;
}

section.evaluation .box.frameS:before,
section.training .box.frameS:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  right: 10px;
  content: '';
  background: url(/assets/img/common/lineS.png) top repeat-x, url(/assets/img/common/lineS.png) bottom repeat-x;
  background-size: 100% 1px;
}

section.evaluation .box.frameS:after,
section.training .box.frameS:after {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  content: '';
  background: url(/assets/img/common/lineSVertical.png) left repeat-y, url(/assets/img/common/lineSVertical.png) right repeat-y;
  background-size: 1px;
}

section.evaluation .box.frameS .text,
section.training .box.frameS .text {
  margin-top: 10px;
}

section.evaluation .box.frameS .row,
section.training .box.frameS .row {
  margin-top: 10px;
}

section.evaluation .box.frameS .row .text,
section.training .box.frameS .row .text {
  margin-top: 0;
  width: 505px;
}

section.office .buttonArea {
  position: relative;
  overflow: hidden;
  margin-top: 32px;
}

section.office .buttonArea .buttonView {
  position: relative;
  left: 50%;
  float: left;
}

section.office .buttonArea .buttonView .btnGreen {
  position: relative;
  left: -50%;
  float: left;
  margin-left: 45px;
  width: 260px;
}

section.office .buttonArea .buttonView .btnGreen:first-child {
  margin-left: 0;
}

section.office > section {
  margin-top: 100px;
}

section.office > section > .image {
  margin-top: 60px;
}

section.office > section .officeList {
  margin-top: 54px;
}

section.office > section .officeList:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

section.office > section .officeList li {
  width: 240px;
  float: left;
  height: 340px;
  margin-left: 40px;
  line-height: 1.3;
}

section.office > section .officeList li.lineFirst {
  margin-left: 0;
}

section.office > section .officeList li dl {
  margin-top: 20px;
}

section.office > section .officeList li dl dt {
  font-weight: bold;
  font-size: 14px;
}

section.office > section .officeList li dl dd {
  font-size: 13px;
  margin-top: 10px;
}
